Loading ...
Sorry, an error occurred while loading the content.

mod_perl 2

Expand Messages
  • Andrew Hicox
    Hello everyone: I ve noticed there has been an update to SOAP::Lite recently on CPAN. Can anyone tell me if this latest version is compatible with mod_perl 2?
    Message 1 of 1 , Feb 1, 2005
    • 0 Attachment
      Hello everyone:

      I've noticed there has been an update to SOAP::Lite recently on CPAN.
      Can anyone tell me if this latest version is compatible with mod_perl 2?
    Your message has been successfully submitted and would be delivered to recipients shortly.